Hacksoft

کاربر عضو
  • تعداد ارسال ها

    12
  • تاریخ عضویت

  • آخرین بازدید

درباره Hacksoft

  • درجه
    کاربر جدید
  • تاریخ تولد تعیین نشده
  1. قالب WPLMS

    سلام من چطوری باید از post type = course این قالب rest api با پلاگین rest api 2 خروجی بگیرم دوستان؟؟؟
  2. «WHMCS 7 با قابلیت به روزرسانی خودکار به نسخه های بالاتر» سلام دوستان براتون فایل نسخه نهایی WHMCS 7 رو قرار می دهم. شما می توانید به راحتی سیستم رو به نسخه های بالاتر 7.0.1 هم ارتقاء بدهید. فایل زیر را دانلود کنید: [محتوای مخفی] نکات نصب: فایل configuration.php.new به configuration.php تغییر دهید. برای لایسنس از کد زیر استفاده کنید: 123 ---------------------------------------------------------- نکات بروزرسانی نسخه 7 به بعد: ابتدا باید به مسیر زیر بروید: Utilities» Update WHMCS سپس برای آپدیت خودکار پوشه موقت درست کنید، آدرس پوشه موقت به صورت زیر باشد: /home/..../public-html/WHMCS Directory/update بروزرسانی را انجام داده و سعی کنید از نسخه Stable استفاده کنید، پس از بروزرسانی کد لایسنس به خطا خواهد خورد برای رفع آن: این فایل را: [محتوای مخفی] در این مسیر جایگزین فایل قبلی کنید: /public-html/WHMCS Directory/vendor/whmcs/whmcs-foundation/lib به همین راحتی... ---------------------------------------------------------- نکات بروزرسانی نسخه 6 به 7: فایل زیر رو دانلود کن: و مراحل زیر را طی کنید: 1- از سایت خود بکاپ بگیرید. 2- چنانچه قالب مورد استفاده فعلی در هاست Six است و آن را شخصی سازی کرده اید آنرا تغییر نام دهید تا قالب Six نسخه جدید جایگزین آن نشود. - اینکار برای جلوگیری از بهم ریختن قالب فعلی نیز موثر است. ( در صورتی که نام قالب فعلی Six است ) 3- فایل دانلود شده را در سیستم خود Extract کرده بصورت زیر اقدام کنید. - محتوی داخل پوشه File را zip کنید. 4- حالت Maintenance Mode را از مدیریت WHMCS فعال کنید. 5- فایل zip را در روت نصب whmcs نسخه قبل آپلود کرده و روی فایل های موجود Extract کنید. 6- آدرس ناحیه کاربری whmcs را در مرورگر وارد کنید و مراحل ارتقا را تا انتها ادامه دهید. 7- پس از اتمام کار حالت Maintenance Mode را غیر فعال کنید. 8- برای سازگاری کامل قالب با سیستم با whmcs 7 بهتر از مجددا قالب Six را راستچین و شخصی سازی کنید. با تشکر از دوستان و وبسایت خوب پرشین اسکریپت...
  3. Warning: Cannot modify header information - headers already sent by (output started at /home/.../wp-content/plugins/persian-woocommerce/include/class-yahoo-download-problem.php:1) in /home/.../wp-includes/pluggable.php on line 1174 توی هر عملیاتی که توی سایت انجام میشه این خطا با یک صفحه سفید ظاهر میشه. قالب نصب شده.. betheme 14.8
  4. افزونه چند زبانه کردن سایت | WPML

    دوست عزیز فایل زیپ wpml-translation-management.2.0.5.zip ارور میده و میگه فایل اسیب دیده ممنون میشم این فایلو اگه دارید جداگانه اپلود کنید. با تشکر
  5. افزونه userpro فارسی و افزونه های وابسته

    با یه مرورگر دیگم تست کردم. ببخشید یه سوالی میتونم بپرسم کتابخانه های فعال روی php چی فعال دارین که منم چک کنم اونهارو. شاید از کتابخانه باشه. ممنون میشم بهم بگید. واینکه اگه حل نشد. جایی هست از افزونه یا دیتابیسش که موارد رو دستی اضافه یا کم و یا تغییر نام بدیم؟
  6. افزونه userpro فارسی و افزونه های وابسته

    نسخش همین هست که توی پرشین اسکریپته 2.56 وردپرس هم که آخرین نسخه موجود یعنی 4.4.1 نسخه phpهم آخرین نسخه. قبلش کار میکرد روی تمام سایت ها. با افزونه های نصب شده هم تداخلی نداشت... از اواخر هفته اینجوری شد.
  7. افزونه userpro فارسی و افزونه های وابسته

    سلام وقتی توی قسمت فیلد ها میخوام مثلا password رو متنشو بنویسم رمزعبور ، ذخیره را که میزنم هیچی ذخیره نمیشه و اون گزینه لودینگش فقط میچرخه. کسی میتونه راهنمایی کنه؟
  8. کافیه فایل php رو ادیت کنید . value اون قسمتو تغییرش بدید. یه نمونه آماده کردم براتون امیدوارم دوست داشته باشید woocommerce-call-for-price-persian دانلود ● آپلودسنتر افرای فارسی
  9. نصب اسکریپت Atmail v7.1.1

    من در نصبش موردی ندارم این اسکریپت اصلا فرم ثبت ایمیل نداره سیستم قویی هست ولی عملا نمیشه کار کرد باهاش.